chiark / gitweb /
Update PO and POT after fixing typos
authortaffit <taffit@313b444b-1b9f-4f58-a734-7bb04f332e8d>
Sat, 10 Sep 2011 22:02:47 +0000 (22:02 +0000)
committertaffit <taffit@313b444b-1b9f-4f58-a734-7bb04f332e8d>
Sat, 10 Sep 2011 22:02:47 +0000 (22:02 +0000)
git-svn-id: svn://anonscm.debian.org/ddp/manuals/trunk/developers-reference@8924 313b444b-1b9f-4f58-a734-7bb04f332e8d

po4a/de/best-pkging-practices.po
po4a/de/pkgs.po
po4a/ja/best-pkging-practices.po
po4a/ja/pkgs.po
po4a/po/best-pkging-practices.pot
po4a/po/pkgs.pot

index 4ba66d3..880cfac 100755 (executable)
@@ -6,7 +6,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.4\n"
-"POT-Creation-Date: 2011-09-10 14:03-0400\n"
+"POT-Creation-Date: 2011-09-10 16:28-0400\n"
 "PO-Revision-Date: 2011-03-28 18:54+0100\n"
 "Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -3716,12 +3716,12 @@ msgid ""
 "depending on all the packages of the set. Thanks to the power of APT, the "
 "meta-package maintainer can adjust the dependencies and the user's system "
 "will automatically get the supplementary packages. The dropped packages that "
-"were automaticaly installed will be also be marked as removal candidates "
+"were automatically installed will be also be marked as removal candidates "
 "(and are even automatically removed by <command>aptitude</command>).  "
 "<systemitem role=\"package\">gnome</systemitem> and <systemitem role="
 "\"package\">linux-image-amd64</systemitem> are two examples of meta-packages "
 "(built by the source packages <systemitem role=\"package\">meta-gnome2</"
-"systemitem> and <systemitem role=\"package\">linux-latest</systemitem>)"
+"systemitem> and <systemitem role=\"package\">linux-latest</systemitem>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
index 89360c1..d60d87d 100755 (executable)
@@ -6,7 +6,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.4\n"
-"POT-Creation-Date: 2011-09-10 14:03-0400\n"
+"POT-Creation-Date: 2011-09-10 17:44-0400\n"
 "PO-Revision-Date: 2011-02-28 18:54+0100\n"
 "Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -1702,9 +1702,9 @@ msgstr ""
 msgid ""
 "When you become aware of a security-related bug in a Debian package, whether "
 "or not you are the maintainer, collect pertinent information about the "
-"problem, and promptly contact the security team, preferedly by filing a "
+"problem, and promptly contact the security team, preferably by filing a "
 "ticket in their Request Tracker.  See <ulink url=\"http://wiki.debian.org/rt."
-"debian.org#SecurityTeam\"></ulink>.  Alternatively you may email &email-"
+"debian.org#Security_Team\"></ulink>.  Alternatively you may email &email-"
 "security-team;.  <emphasis role=\"strong\">DO NOT UPLOAD</emphasis> any "
 "packages for <literal>stable</literal> without contacting the team.  Useful "
 "information includes, for example:"
@@ -2426,14 +2426,14 @@ msgstr ""
 #: pkgs.dbk:1248
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
-"the `non-free' section might be GPL'd in a later version, in which case the "
-"package should be moved to `main' or `contrib'.<placeholder type=\"footnote"
-"\" id=\"0\"/>"
-msgstr ""
-"Manchmal ändert ein Paket seinen Abschnitt. Ein Paket aus dem Abschnitt »non-"
-"free« könnte zum Beispiel in einer neueren Version unter der GPL erscheinen. "
-"In diesem Fall sollte es nach »main« oder »contrib« verschoben werden."
+"the <literal>non-free</literal> section might be GPL'd in a later version, "
+"in which case the package should be moved to `main' or `contrib'."
 "<placeholder type=\"footnote\" id=\"0\"/>"
+msgstr ""
+"Manchmal ändert ein Paket seinen Abschnitt. Ein Paket aus dem Abschnitt "
+"<literal>non-free</literal> könnte zum Beispiel in einer neueren Version "
+"unter der GPL erscheinen. In diesem Fall sollte es nach »main« oder "
+"»contrib« verschoben werden.<placeholder type=\"footnote\" id=\"0\"/>"
 
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:1255
@@ -3700,23 +3700,24 @@ msgstr ""
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:1877
 msgid ""
-"By default packages from non-free are not built by the autobuilder network "
-"(mostly because the license of the packages could disapprove).  To enable a "
-"package to be build you need to perform the following steps:"
+"By default packages from the <literal>non-free</literal> section are not "
+"built by the autobuilder network (mostly because the license of the packages "
+"could disapprove).  To enable a package to be build you need to perform the "
+"following steps:"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1885
 msgid ""
 "Check whether it is legally allowed and technically possible to auto-build "
-"the package ;"
+"the package;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1891
 msgid ""
 "Add <literal>XS-Autobuild: yes</literal> into the header part of "
-"<filename>debian/control</filename> ;"
+"<filename>debian/control</filename>;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
index 084ad3f..fa270ec 100644 (file)
@@ -4,7 +4,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.4\n"
-"POT-Creation-Date: 2011-09-10 14:03-0400\n"
+"POT-Creation-Date: 2011-09-10 16:28-0400\n"
 "PO-Revision-Date: 2011-02-28 02:27+0900\n"
 "Last-Translator: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>\n"
 "Language-Team: Debian JP Project <debian-doc@debian.or.jp>\n"
@@ -2878,12 +2878,12 @@ msgid ""
 "depending on all the packages of the set. Thanks to the power of APT, the "
 "meta-package maintainer can adjust the dependencies and the user's system "
 "will automatically get the supplementary packages. The dropped packages that "
-"were automaticaly installed will be also be marked as removal candidates "
+"were automatically installed will be also be marked as removal candidates "
 "(and are even automatically removed by <command>aptitude</command>).  "
 "<systemitem role=\"package\">gnome</systemitem> and <systemitem role="
 "\"package\">linux-image-amd64</systemitem> are two examples of meta-packages "
 "(built by the source packages <systemitem role=\"package\">meta-gnome2</"
-"systemitem> and <systemitem role=\"package\">linux-latest</systemitem>)"
+"systemitem> and <systemitem role=\"package\">linux-latest</systemitem>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
index 03e9b93..3c36589 100644 (file)
@@ -4,7 +4,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.5\n"
-"POT-Creation-Date: 2011-09-10 14:03-0400\n"
+"POT-Creation-Date: 2011-09-10 17:44-0400\n"
 "PO-Revision-Date: 2011-06-30 06:32+0100\n"
 "Last-Translator: Hideki Yamane <henrich@debian.org>\n"
 "Language-Team: Debian JP Project <debian-doc@debian.or.jp>\n"
@@ -1724,9 +1724,9 @@ msgstr ""
 msgid ""
 "When you become aware of a security-related bug in a Debian package, whether "
 "or not you are the maintainer, collect pertinent information about the "
-"problem, and promptly contact the security team, preferedly by filing a "
+"problem, and promptly contact the security team, preferably by filing a "
 "ticket in their Request Tracker.  See <ulink url=\"http://wiki.debian.org/rt."
-"debian.org#SecurityTeam\"></ulink>.  Alternatively you may email &email-"
+"debian.org#Security_Team\"></ulink>.  Alternatively you may email &email-"
 "security-team;.  <emphasis role=\"strong\">DO NOT UPLOAD</emphasis> any "
 "packages for <literal>stable</literal> without contacting the team.  Useful "
 "information includes, for example:"
@@ -2467,14 +2467,14 @@ msgstr ""
 #: pkgs.dbk:1248
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
-"the `non-free' section might be GPL'd in a later version, in which case the "
-"package should be moved to `main' or `contrib'.<placeholder type=\"footnote"
-"\" id=\"0\"/>"
+"the <literal>non-free</literal> section might be GPL'd in a later version, "
+"in which case the package should be moved to `main' or `contrib'."
+"<placeholder type=\"footnote\" id=\"0\"/>"
 msgstr ""
-"時折、パッケージは属しているセクションが変わることがあります。例えば「non-"
-"free」セクションのパッケージが新しいバージョンで GPL になった場合、パッケージ"
-"は「main」か「contrib」に移動する必要があります。<placeholder type=\"footnote"
-"\" id=\"0\"/>"
+"時折、パッケージは属しているセクションが変わることがあります。例えば"
+"「<literal>non-free</literal>」セクションのパッケージが新しいバージョンで "
+"GPL になった場合、パッケージは「main」か「contrib」に移動する必要があります。"
+"<placeholder type=\"footnote\" id=\"0\"/>"
 
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:1255
@@ -3703,23 +3703,24 @@ msgstr ""
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:1877
 msgid ""
-"By default packages from non-free are not built by the autobuilder network "
-"(mostly because the license of the packages could disapprove).  To enable a "
-"package to be build you need to perform the following steps:"
+"By default packages from the <literal>non-free</literal> section are not "
+"built by the autobuilder network (mostly because the license of the packages "
+"could disapprove).  To enable a package to be build you need to perform the "
+"following steps:"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1885
 msgid ""
 "Check whether it is legally allowed and technically possible to auto-build "
-"the package ;"
+"the package;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1891
 msgid ""
 "Add <literal>XS-Autobuild: yes</literal> into the header part of "
-"<filename>debian/control</filename> ;"
+"<filename>debian/control</filename>;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
index 48f787c..ffe7e72 100644 (file)
@@ -7,7 +7,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2011-09-10 14:01-0400\n"
+"POT-Creation-Date: 2011-09-10 16:28-0400\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -2643,13 +2643,13 @@ msgid ""
 "depending on all the packages of the set. Thanks to the power of APT, the "
 "meta-package maintainer can adjust the dependencies and the user's system "
 "will automatically get the supplementary packages. The dropped packages that "
-"were automaticaly installed will be also be marked as removal candidates "
+"were automatically installed will be also be marked as removal candidates "
 "(and are even automatically removed by <command>aptitude</command>).  "
 "<systemitem role=\"package\">gnome</systemitem> and <systemitem "
 "role=\"package\">linux-image-amd64</systemitem> are two examples of "
 "meta-packages (built by the source packages <systemitem "
 "role=\"package\">meta-gnome2</systemitem> and <systemitem "
-"role=\"package\">linux-latest</systemitem>)"
+"role=\"package\">linux-latest</systemitem>)."
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
index 66d6cd1..8a34e92 100644 (file)
@@ -7,7 +7,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2011-09-10 14:01-0400\n"
+"POT-Creation-Date: 2011-09-10 17:44-0400\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -1161,9 +1161,9 @@ msgstr ""
 msgid ""
 "When you become aware of a security-related bug in a Debian package, whether "
 "or not you are the maintainer, collect pertinent information about the "
-"problem, and promptly contact the security team, preferedly by filing a "
+"problem, and promptly contact the security team, preferably by filing a "
 "ticket in their Request Tracker.  See <ulink "
-"url=\"http://wiki.debian.org/rt.debian.org#SecurityTeam\"></ulink>.  "
+"url=\"http://wiki.debian.org/rt.debian.org#Security_Team\"></ulink>.  "
 "Alternatively you may email &email-security-team;.  <emphasis "
 "role=\"strong\">DO NOT UPLOAD</emphasis> any packages for "
 "<literal>stable</literal> without contacting the team.  Useful information "
@@ -1670,9 +1670,9 @@ msgstr ""
 #: pkgs.dbk:1248
 msgid ""
 "Sometimes a package will change its section.  For instance, a package from "
-"the `non-free' section might be GPL'd in a later version, in which case the "
-"package should be moved to `main' or `contrib'.<placeholder "
-"type=\"footnote\" id=\"0\"/>"
+"the <literal>non-free</literal> section might be GPL'd in a later version, "
+"in which case the package should be moved to `main' or "
+"`contrib'.<placeholder type=\"footnote\" id=\"0\"/>"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><para>
@@ -2501,23 +2501,24 @@ msgstr ""
 #. type: Content of: <chapter><section><section><para>
 #: pkgs.dbk:1877
 msgid ""
-"By default packages from non-free are not built by the autobuilder network "
-"(mostly because the license of the packages could disapprove).  To enable a "
-"package to be build you need to perform the following steps:"
+"By default packages from the <literal>non-free</literal> section are not "
+"built by the autobuilder network (mostly because the license of the packages "
+"could disapprove).  To enable a package to be build you need to perform the "
+"following steps:"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1885
 msgid ""
 "Check whether it is legally allowed and technically possible to auto-build "
-"the package ;"
+"the package;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>
 #: pkgs.dbk:1891
 msgid ""
 "Add <literal>XS-Autobuild: yes</literal> into the header part of "
-"<filename>debian/control</filename> ;"
+"<filename>debian/control</filename>;"
 msgstr ""
 
 #. type: Content of: <chapter><section><section><orderedlist><listitem><para>